.nav ul .faq a {
    color: rgb(238, 0, 52);
}
#banner {
    position: absolute;
    left: 0;
    top: 100px;
    right: 0;
    height: 200px;
    background: url(../assets/faq.jpg);
    background-size: cover;
    background-position: center 85%;
    overflow: hidden;
}
.content{
	margin-top:10px;
	}

.middle{
width:1000px;
margin:auto;

overflow: hidden;
}

.mem_title{
overflow: hidden;
background: #da4a0a; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#da4a0a), color-stop(79%,#c40909), color-stop(79%,#da4a0a), color-stop(79%,#da4a0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #da4a0a 0%,#c40909 79%,#da4a0a 79%,#da4a0a 79%); /* IE10+ */
background: linear-gradient(135deg, #b50027,#ee0034); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
box-shadow:1px 1px 5px rgba(0,0,0,.2);

}
.mem_title h1{
text-align: left;
font-family: bold;
color: #fff;
border-radius: 3px;
font-size: 22px;
line-height: 47px;
letter-spacing: .1px;  
text-transform: uppercase;

}


.faq_title{
overflow: hidden;
border-bottom: 2px solid rgb(230, 35, 0);
box-shadow: 1px 1px 5px rgba(0,0,0,.1);
}
.faq_title h1{
text-align: left;
font-family: bold;
color: rgb(230, 35, 0);
border-radius: 3px;
font-size: 22px;
line-height: 47px;
float: left;
letter-spacing: .1px;  
text-transform: uppercase;
margin-left:2px;
}

.faqcont{
width:1000px;
margin:auto;
padding-bottom:15px;

}

.faqcont .ques{
font-family:bold;
font-size:16px;
color:#b50027;
padding-top:15px;
padding-left:0;
}

.faqcont .ques span{
width: 16px;
height: 16px;
padding:2px;
background:linear-gradient(135deg, #b50027,#ee0034);
background-size:cover;
background-position:center;
color: #fff;
border-radius: 100%;
margin-right:10px;
display: inline-block;
line-height: 16px;
text-align: center;
font-family: bold;
font-size:12px;
}

.check{
  position:relative;
  background: "";
}
.check:before{
    position: absolute;
    content: "";
    left: 0;
    top: 9px;
    width: 12px;
    height: 12px;
    background: linear-gradient(135deg, #b50027,#ee0034);
    border-radius: 100%;
}

.faqcont p{
font-family:regular;
font-size:15px;
color:#444;
letter-spacing:0px;
padding-left:30px;
padding-top:3px;
line-height:22px;
}


